-- phpMyAdmin SQL Dump
-- version 4.5.3.1
-- http://www.phpmyadmin.net
--
-- Client :  127.0.0.1
-- Généré le :  Lun 27 Mars 2017 à 10:26
-- Version du serveur :  5.7.10
-- Version de PHP :  5.6.17

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de données :  `carnet`
--

-- --------------------------------------------------------

--
-- Structure de la table `csa14_attendu`
--

CREATE TABLE `csa14_attendu` (
  `id_attendu` bigint(20) NOT NULL,
  `objectif` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
  `attendu` varchar(700) COLLATE utf8_unicode_ci NOT NULL,
  `id_domaine` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Contenu de la table `csa14_attendu`
--

INSERT INTO `csa14_attendu` (`id_attendu`, `objectif`, `attendu`, `id_domaine`) VALUES
(1, 'Oser entrer en communication', 'Communiquer avec les adultes et les autres enfants en se faisant comprendre.', 1),
(2, 'Comprendre et apprendre', 'Pratiquer divers usages du langage oral : raconter, décrire, évoquer, expliquer, questionner, proposer des solutions, discuter un point de vue.', 1),
(3, 'Echanger et réfléchir avec les autres', 'S’exprimer et se faire comprendre dans un langage syntaxiquement correct', 1),
(5, 'Commencer à réfléchir sur la langue et acquérir une conscience phonologique', 'Repérer les régularités dans la langue à l’oral en français. Manipuler des syllabes.\r\nDiscriminer des sons (syllabes, sons voyelles ; quelques sons –consonnes hors des consonnes occlusives).  ', 1),
(6, 'Ecouter de l’écrit et comprendre', 'Manifester de la curiosité par rapport à l’écrit. \r\nComprendre des textes écrits sans autre aide que le langage entendu.', 1),
(7, 'Découvrir la fonction de l’écrit.', 'Manifester de la curiosité par rapport à l’écrit.', 1),
(8, 'Commencer à produire des écrits et en découvrir le fonctionnement.', 'Participer verbalement à la production d’un écrit. \r\nSavoir que l’on n’écrit pas comme on parle.\r\n', 1),
(9, 'Découvrir le principe alphabétique', 'Manifester de la curiosité par rapport à l’écrit. Pouvoir redire les mots d’une phrase écrite après sa lecture par l’adulte, les mots du titre connu d’un livre ou d’un texte\r\nReconnaître les lettres de l’alphabet et connaître les correspondances entre les trois manières de les écrire : cursive, script, capitales d’imprimerie. \r\nCopier à l’aide d’un clavier.', 1),
(10, 'Commencer à écrire tout seul.', 'Reconnaître les lettres de l’alphabet et connaître les correspondances entre les trois manières de les écrire.\r\nEcrire son prénom en écriture cursive sans modèle.\r\nCopier à l’aide d’un clavier.\r\nEcrire seul un mot en utilisant des lettres ou groupes de lettres empruntés aux mots connus.', 1),
(11, 'Agir dans l\'espace, dans la durée et sur les objets', '', 2),
(12, 'Adapter    ses    équilibres    et ses déplacements à des environnements et des contraintes variées.', 'Ajuster et enchaîner ses actions et ses déplacements en fonction d’obstacles à franchir. \r\nSe déplacer avec aisance dans des environnements variés, naturels ou aménagés. ', 2),
(13, 'Communiquer avec les autres au travers d’actions à visée expressive ou artistique. ', 'Construire et conserver une séquence d’actions et de déplacements, en relation avec d’autres partenaires, avec ou sans support musical. \r\nCoordonner ses gestes et ses déplacements avec ceux des autres, lors de rondes et jeux chantés. ', 2),
(14, 'Collaborer, coopérer, s\'opposer', 'Courir, sauter, lancer de différentes façons, dans des espaces et avec des matériels variés, dans un but précis. \r\nCoopérer, exercer des rôles différents complémentaires, s’opposer, élaborer des stratégies pour viser un but ou un effet commun. \r\n', 2),
(15, 'Les productions plastiques et visuelles :\r\nDévelopper du goût pour les pratiques artistiques.\r\nDécouvrir différentes formes d’expression artistique.\r\nVivre et exprimer des émotions, formuler des choix.\r\n', 'Choisir différents outils, médiums, supports en fonction d’un projet ou d’une consigne et les utiliser en adaptant son geste.\r\nPratiquer le dessin pour représenter ou illustrer, en étant fidèle au réel ou à un modèle, ou en inventant.\r\nRéaliser une composition personnelle en reproduisant des graphismes. Créer des graphismes nouveaux.\r\nRéaliser des compositions plastiques, seul ou en petit groupe, en choisissant et combinant des matériaux, en réinvestissant des techniques et des procédés.\r\nDécrire une image et exprimer son ressenti ou sa compréhension en utilisant un vocabulaire adapté.\r\nProposer des solutions dans des situations de projet, de création, de résolution de problèmes.', 3),
(16, 'Univers sonore :\r\nDévelopper du goût pour les pratiques artistiques.\r\nDécouvrir différentes formes d’expression artistique.\r\nVivre et exprimer des émotions, formuler des choix.', 'Avoir mémorisé un répertoire varié de comptines et de chansons et les interpréter de manière expressive.\r\nJouer avec sa voix pour explorer des variantes de timbre, d’intensité, de hauteur, de nuance.\r\nRepérer et reproduire, corporellement ou avec des instruments, des formules rythmiques simples.\r\nProposer des solutions dans des situations de projet, de création, de résolution de problèmes, avec son corps, sa voix ou des objets sonores.\r\nParler d’un extrait musical et exprimer son ressenti ou sa compréhension en utilisant un vocabulaire adapté', 3),
(17, 'Le spectacle vivant :\r\nDévelopper du goût pour les pratiques artistiques.\r\nDécouvrir différentes formes d’expression artistique.\r\nVivre et exprimer des émotions, formuler des choix.', 'Proposer des solutions dans des situations de projet, de création, de résolution de problèmes, avec son corps, sa voix ou des objets sonores.', 3),
(18, 'Construire   le   nombre   pour exprimer des quantités.', 'Évaluer et comparer des collections d’objets avec des procédures non numériques. \r\nMobiliser des symboles analogiques, verbaux pour communiquer des informations orales sur une quantité. \r\nAvoir compris que le cardinal (ici la quantité) ne change pas si on modifie la disposition spatiale ou la nature des éléments. ', 4),
(19, 'Stabiliser la connaissance des petits nombres.', 'Réaliser une collection dont le cardinal est donné ; \r\nUtiliser le dénombrement pour constituer une collection d’une taille donnée ou pour réaliser une collection de quantité égale à la collection proposée ; \r\nAvoir compris que tout nombre s’obtient en ajoutant un au nombre précédent et que cela correspond à l’ajout d’une unité à la quantité précédente ; \r\nQuantifier des collections jusqu’à dix au moins ; les composer et les décomposer par manipulation effective puis mentale. Dire combien il faut ajouter ou enlever pour obtenir des quantités ne dépassant pas dix ; \r\nParler des nombres à l’aide de leur décomposition. ', 4),
(20, 'Utiliser le nombre \r\npour désigner un rang, une position', '', 4),
(21, 'Construire  des  premiers savoirs et savoir-faire avec rigueur. \r\n \r\n•Acquérir la suite orale des mots-nombres. \r\n \r\n•Écrire les nombres avec les chiffres. \r\n \r\n•Dénombrer.', 'Quantifier des collections jusqu’à 10 au moins. \r\nDire la suite des  nombres jusqu’à trente. \r\nLire les nombres écrits en chiffres jusqu’à dix. \r\nMobiliser des symboles analogiques, verbaux ou écrits, conventionnels ou non conventionnels pour communiquer des informations orales et écrites sur une quantité. ', 4),
(22, 'Construire des connaissances et des repères sur quelques formes et grandeurs et sur des suites organisées\r\n', 'Classer des objets en fonction de caractéristiques liées à leur forme. Savoir nommer quelques formes planes (carré, triangle, cercle ou disque, rectangle) et reconnaître quelques solides (cube, pyramide, boule, cylindre). \r\nClasser ou ranger des objets selon un critère de longueur ou de masse ou de contenance. \r\nReproduire un assemblage à partir d’un modèle (puzzle, pavage, assemblage de solides). \r\nReproduire, dessiner des formes planes. \r\nIdentifier le principe d’organisation d’un algorithme et poursuivre son application.', 4),
(23, 'Se repérer dans le temps. \r\nStabiliser les premiers repères temporels. \r\nIntroduire les repères sociaux. \r\nConsolider la notion de chronologie. \r\nSensibiliser à la notion de durée. ', 'Situer des événements vécus les uns par rapport aux autres et en les repérant dans la journée, la semaine, le mois ou une saison. \r\nOrdonner une suite de photographies ou d’images, pour rendre compte d’une situation vécue ou d’un récit fictif entendu, en marquant de manière exacte succession et simultanéité. \r\nUtiliser des marqueurs temporels adaptés (puis, pendant, avant, après…) dans des récits, descriptions ou explications.', 5),
(24, 'Se repérer dans l\'espace\r\nFaire l’expérience de l’espace Représenter l’espace. \r\nDécouvrir différents milieux. \r\n', 'Situer des objets par rapport à soi, entre eux, par rapport à des objets repères. \r\nSe situer par rapport à d’autres, par rapport à des objets repères. \r\nDans un environnement bien connu, réaliser un trajet, un parcours à partir de sa représentation (dessin ou codage). \r\nÉlaborer des premiers essais de représentation plane, communicables (construction d’un code commun). \r\nOrienter et utiliser correctement une feuille de papier, un livre ou autre support d’écrit, en fonction de consignes, d’un but ou d’un projet précis. \r\nUtiliser des marqueurs spatiaux adaptés (devant, derrière, droite, gauche, dessus, dessous…) dans des récits, des descriptions ou explications. ', 5),
(25, 'Découvrir le monde vivant.', 'Reconnaître les principales étapes du développement d’un animal ou d’un végétal, dans une situation d’observation du réel ou sur une image.\r\nConnaître les besoins essentiels de quelques animaux et végétaux.\r\nSituer et nommer les différentes parties du corps humain, sur soi ou sur une représentation.\r\nConnaître et mettre en œuvre quelques règles d’hygiène corporelle et d’une vie saine.', 5),
(26, 'Explorer la matière', 'Choisir, utiliser et savoir désigner des outils et des matériaux adaptés à une situation, à des actions techniques spécifiques (plier, couper, coller, assembler, actionner…).', 5),
(27, 'Utiliser, fabriquer, manipuler des objets.', 'Réaliser des constructions ; construire des maquettes simples en fonction de plans ou d’instructions de montage.\r\nPrendre en compte les risques de l’environnement familier proche (objets et comportements dangereux, produits toxiques).\r\n', 5),
(28, 'Utiliser des outils numériques.', 'Utiliser des objets numériques : appareil photo, tablette, ordinateur.', 5);

-- --------------------------------------------------------

--
-- Structure de la table `csa14_bilan`
--

CREATE TABLE `csa14_bilan` (
  `id_bilan` bigint(20) NOT NULL,
  `id_user` bigint(20) DEFAULT NULL,
  `id_domaine` bigint(20) DEFAULT NULL,
  `bilan` text,
  `date1` date DEFAULT NULL,
  `date2` date DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `csa14_classe`
--

CREATE TABLE `csa14_classe` (
  `id_classe` bigint(20) NOT NULL,
  `classe` char(50) COLLATE latin1_general_ci DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

--
-- Contenu de la table `csa14_classe`
--

INSERT INTO `csa14_classe` (`id_classe`, `classe`) VALUES
(1, 'PS');

-- --------------------------------------------------------

--
-- Structure de la table `csa14_domaine`
--

CREATE TABLE `csa14_domaine` (
  `id_domaine` bigint(20) NOT NULL,
  `domaine` varchar(255) COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Contenu de la table `csa14_domaine`
--

INSERT INTO `csa14_domaine` (`id_domaine`, `domaine`) VALUES
(1, 'Mobiliser le langage dans toutes ses dimensions'),
(2, 'Agir, s’exprimer, comprendre à travers l’activité physique'),
(3, 'Agir, s’exprimer, comprendre à travers les activités artistiques'),
(4, 'Construire les premiers outils pour structurer sa pensée'),
(5, 'Explorer le monde');

-- --------------------------------------------------------

--
-- Structure de la table `csa14_imprimer`
--

CREATE TABLE `csa14_imprimer` (
  `id_imprimer` bigint(20) NOT NULL,
  `id_user` bigint(20) DEFAULT NULL,
  `id_reussite` bigint(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `csa14_observable`
--

CREATE TABLE `csa14_observable` (
  `id_observable` bigint(20) NOT NULL,
  `id_domaine` bigint(20) DEFAULT NULL,
  `id_attendu` bigint(20) DEFAULT NULL,
  `id_ordre` int(20) DEFAULT NULL,
  `observable` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `contexte` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Contenu de la table `csa14_observable`
--

INSERT INTO `csa14_observable` (`id_observable`, `id_domaine`, `id_attendu`, `id_ordre`, `observable`, `contexte`) VALUES
(1, 1, 1, 1, ' montre qu\'il a compris quand on lui parle', ''),
(2, 1, 1, 2, ' manifeste le désir de parler', '- à l\'accueil, au regroupement\n- avec un adulte, avec un camarade'),
(3, 1, 1, 3, ' est capable d\'écouter', '- petit groupe grand groupe, relation duelle\r\n- adulte ou pair\r\n- quelques minutes'),
(4, 1, 1, 4, ' est capable d\'exécuter une consigne simple', ''),
(5, 1, 1, 5, ' parvient à répéter les paroles d\'une comptine', '- comptine simple ou complexe\n- répétition partielle ou totale'),
(6, 1, 1, 6, ' parvient à répéter les paroles d\'un(e) camarade', '- en partie ou en totalité'),
(7, 1, 1, 7, ' prend la parole pour répondre à une question', '- petit groupe grand groupe, relation duelle\n- adulte ou pair'),
(8, 1, 1, 8, ' regarde mon (ses) interlocuteurs et parle fort en articulant', '- intensité de la voix\n- articulation : effort produit'),
(9, 1, 1, 9, ' sait écouter et prendre la parole à son tour', '- spontanément, en levant le doigt'),
(10, 1, 1, 10, ' sait utiliser les pronoms "je, tu, il " pour parler à son (ses) interlocuteur(s).', '- utilise "je"\n- utilise "il" "elle"\n- utilise "tu"'),
(11, 1, 1, 11, ' sait répéter, insister, reformuler mon propos pour être entendu et compris ;', '- répéter\n- insister\n- reformuler'),
(12, 1, 1, 12, ' sait repérer un propos qui a déjà été dit.', ''),
(13, 1, 1, 13, ' prend la parole en restant dans le propos', ''),
(14, 1, 1, 14, ' est capable de compléter ou de s\'opposer à un propos.', ''),
(15, 1, 1, 15, ' est capable de s\'exprimer sur la régulation des prises de parole', 'Formulation du type : "je n\'ai pas fini de parler, c\'est à toi"'),
(16, 1, 1, 16, ' est capable de récapituler ce qui vient d\'être dit', ''),
(17, 1, 2, 1, ' sait expliquer ce qu\'il fait en situation', 'en : \r\n- énonçant quelques mots-clés\r\n- décrivant mon action\r\n- décrivant mes actions \r\n- désignant les objets, les personnes\r\n- nommant les objets, les personnes'),
(18, 1, 2, 2, ' sait expliquer ce qu\'il a fait', 'en :\r\n-   m\'appuyant sur des traces de l\'activité (productions, maquette, photos, dessins)\r\n- listant des actions, des événements\r\n- enchaînant le déroulement des actions, des événements'),
(19, 1, 2, 3, ' sait interpréter ce qu\'il a fait (réussite ou échec)', 'en :\r\n- expliquant les causes\r\n- expliquant les consï¿½quences\r\nen utilisant :\r\n- des complï¿½ments circonstanciels de maniï¿½re\r\n- des connecteurs (parce que/ï¿½ cause de) conditions'),
(20, 1, 2, 4, ' sait expliquer à l\'avance le résultat d\'une action', 'en utilisant : \r\n- le conditionnel /Futur simple, proche, antérieur\r\n- des adverbes ("peut-être",...)'),
(21, 1, 2, 5, ' sait décrire en dressant une liste (matériels, propriétés)', 'en utilisant des adjectifs, compléments du nom, propositions relatives'),
(22, 1, 2, 6, ' sait décrire un parcours, une procédure en indiquant la succession des actions', 'en utilisant :\r\n- des adverbes : à droite d\'abord enfin ...\r\n- des prépositions dans, sous \r\n- des connecteurs : puis'),
(23, 1, 2, 7, ' sait décrire un itinéraire, un déplacement en indiquant la succession des lieux', 'en utilisant :\n- des adverbes \n- des prépositions \n- des connecteurs'),
(24, 1, 2, 8, ' sait utiliser des descriptions pour comparer', 'en utilisant :\r\n- comme\r\n- plus/moins/aussi\r\n- des superlatifs : le meilleur\r\n- des contraires'),
(25, 1, 2, 9, ' sait décrire en les situant les uns par rapport aux autres les éléments composant une image, un motif, un objet en s\'appuyant sur des photos, des dessins, des schématisations ;', 'en utilisant :\r\n- des adverbes : à droite\r\n- des prépositions dans, sous\r\n- des adjectifs, compléments du nom, propositions relatives'),
(26, 1, 2, 10, ' sait décrire à l\'avance une installation, une organisation', 'en utilisant : \r\n- le conditionnel /Futur simple, proche, antérieur\r\n- des adverbes ("peut-être",...)'),
(27, 1, 2, 11, ' sait raconter des actions vécues par le personnage central', 'en : \r\n- manipulant le matériel à disposition : marottes + décor\r\n- tournant les pages de l\'album ;'),
(28, 1, 2, 12, ' sait raconter en faisant parler les personnages', 'en utilisant des marottes'),
(29, 1, 2, 13, ' sait raconter en faisant   alterner récit et dialogues', 'en :\r\n- nommant la personne/personnage qu\'il fait parler ;\r\n- introduisant correctement les dialogues'),
(30, 1, 2, 14, ' sait enchaîner les actions et les émotions des personnages pour retracer tout le scénario et l\'intrigue de l\'histoire ;', '- sait reconnaître et exprimer les émotions d\'un/des personnages\n- parvient à retracer une partie du scénario, tout le scénario en explicitant les états mentaux des personnages'),
(31, 1, 2, 15, ' sait  utiliser le système des temps approprié : imparfait, passé simple  dans le récit.', 'en produisant :\n- des formes conjuguées non conventionnelles ("il prendit")\n- des formes conjuguées correctes ("il prit")'),
(32, 1, 2, 16, ' sait utiliser des connecteurs pour raconter', '- connecteurs de temps et espace\n- connecteurs logiques'),
(33, 1, 2, 17, ' sait raconter une histoire en randonnée en inventant un nouvel épisode', '- à partir d\'un nouveau personnage\n- à partir d\'un nouvel élément\n- l\'épisode est crédible'),
(34, 1, 2, 18, ' sait inventer une histoire', '- à partir de quelques éléments (images/ objets) \r\n- à partir des illustrations d\'un album non connu.'),
(35, 1, 3, 1, ' sait utiliser des « mots phrases »', 'ex : « couper ! » pour : il faut couper l\'orange  avec le couteau ;'),
(36, 1, 3, 2, ' sait juxtaposer deux mots pour se faire comprendre', 'ex : « Ezio tombé » pour : je suis tombé ;'),
(37, 1, 3, 3, ' sait élaborer des phrases avec un groupe nominal simple (i pour il) et un groupe verbal simple ou dans des structures simples', 'ex : il faut, c\'est  \r\nex : i faut piquer.   i met son pantalon ;'),
(38, 1, 3, 4, ' sait élaborer des phrases déclaratives simples autour d\'un groupe nominal et d\'un groupe verbal', 'ex : le chapeau s\'envole, l\'écharpe s\'envole (enfant racontant « le vent m\'a pris» de Rascal) ;'),
(39, 1, 3, 5, ' sait élaborer des phrases (plus) longues', '- avec expansion du groupe verbal : COD / COI\r\n- avec expansion du groupe nominal : adjectif / relative/ complément du nom\r\n- avec GN + GV + complément de phrases : compléments circonstanciels (temps, lieu, cause) ;'),
(40, 2, 11, 1, ' s\'engage dans l\'activité dans la durée et explore différents possibles, à partir d\'objets manipulables ', 'Jeux et situations-problèmes utilisant :\r\n- des balles, ballons, palets, anneaux, cerceaux, sacs de graines, balles-comètes, ballons de baudruche, foulards, voiles, bâtons, raquettes, crosses\r\nEt permettant d\'apprendre à :\r\n- lancer, faire rouler, conduire au pied ou à la main, faire glisser, pousser ou guider avec un objet, le réceptionner, le rattraper, le frapper, le renvoyer à la main ou avec un objet'),
(41, 2, 11, 2, ' adapte son geste pour donner des trajectoires différentes à des projectiles variés et répondre aux consignes données', 'Jeux et situations-problèmes utilisant :\r\n- des balles, ballons, palets, anneaux, cerceaux, sacs de graines, balles-comètes, ballons de baudruche, foulards, voiles, bâtons, raquettes, crosses\r\nEt permettant d\'apprendre à :\r\n- lancer, faire rouler, conduire au pied ou à la main, faire glisser, pousser ou guider avec un objet, le réceptionner, le rattraper, le frapper, le renvoyer à la main ou avec un objet'),
(42, 2, 11, 3, ' ajuste ses actions et ses déplacements en fonction de la trajectoire de l\'objet qu\'un autre lui envoie ;', 'Jeux et situations-problèmes utilisant :\r\n- des balles, ballons, palets, anneaux, cerceaux, sacs de graines, balles-comètes, ballons de baudruche, foulards, voiles, bâtons, raquettes, crosses\r\nEt permettant d\'apprendre à :\r\n- lancer, faire rouler, conduire au pied ou à la main, faire glisser, pousser ou guider avec un objet, le réceptionner, le rattraper, le frapper, le renvoyer à la main ou avec un objet'),
(43, 2, 11, 4, ' trouve des manières de faire efficaces pour mieux atteindre les buts proposés et cherche à progresser en fonction des effets ou des scores obtenus', 'Jeux et situations-problèmes utilisant :\r\n- des balles, ballons, palets, anneaux, cerceaux, sacs de graines, balles-comètes, ballons de baudruche, foulards, voiles, bâtons, raquettes, crosses\r\nEt permettant d\'apprendre à :\r\n- lancer, faire rouler, conduire au pied ou à la main, faire glisser, pousser ou guider avec un objet, le réceptionner, le rattraper, le frapper, le renvoyer à la main ou avec un objet'),
(44, 2, 11, 5, ' investit un espace aménagé et explore différents cheminements ou différentes actions', 'Parcourir un espace aménagé :\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, constitués d\'obstacles ou repères à contourner, à franchir, à traverser, comportant lattes, cerceaux, plots, haies, tracés au sol, cordes, élastiques\r\nEt permettant d\'apprendre à :\r\n- courir vite ou longtemps, sautiller, enjamber, franchir, sauter à un ou deux pieds, se réceptionner, rebondir'),
(45, 2, 11, 6, ' propose différentes solutions ou reproduit celles d\'un autre, sur un parcours orienté, pour s\'adapter aux obstacles rencontrés', 'Parcourir un espace aménagé :\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, constitués d\'obstacles ou repères à contourner, à franchir, à traverser, comportant lattes, cerceaux, plots, haies, tracés au sol, cordes, élastiques\r\nEt permettant d\'apprendre à :\r\n- courir vite ou longtemps, sautiller, enjamber, franchir, sauter à un ou deux pieds, se réceptionner, rebondir'),
(46, 2, 11, 7, ' enchaine, dans la continuité, une succession d\'actions différentes en respectant les contraintes de réalisation ou les critères de réussite proposés', 'Parcourir un espace aménagé :\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, constitués d\'obstacles ou repères à contourner, à franchir, à traverser, comportant lattes, cerceaux, plots, haies, tracés au sol, cordes, élastiques\r\nEt permettant d\'apprendre à :\r\n- courir vite ou longtemps, sautiller, enjamber, franchir, sauter à un ou deux pieds, se réceptionner, rebondir'),
(47, 2, 11, 8, ' anticipe et mets en oeuvre un projet d\'action en fonction des effets ou des résultats obtenus afin d\'atteindre le but\r\nrecherché. ', 'Parcourir un espace aménagé :\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, constitués d\'obstacles ou repères à contourner, à franchir, à traverser, comportant lattes, cerceaux, plots, haies, tracés au sol, cordes, élastiques\r\nEt permettant d\'apprendre à :\r\n- courir vite ou longtemps, sautiller, enjamber, franchir, sauter à un ou deux pieds, se réceptionner, rebondir'),
(48, 2, 12, 1, ' s\'engage dans l\'activité et élabore des itinéraires ou des actions en réponse à un aménagement donné', 'Parvenir à une prise de risques mesurés\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, intérieurs ou extérieurs, aménagés avec des bancs, tables, chaises, plinthes, caissettes, poutres, tapis, échelles, aménagements de cours\r\nEt permettant d\'apprendre à :\r\n- cheminer en équilibre, monter, descendre, se balancer, glisser, passer sous, tourner, rouler, se renverser, sauter, se réceptionner, se suspendre, grimper, escalader'),
(49, 2, 12, 2, ' ose proposer, reproduire ou inventer des actions nouvelles, remettant en jeu les repères habituels', 'Parvenir à une prise de risques mesurés\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, intérieurs ou extérieurs, aménagés avec des bancs, tables, chaises, plinthes, caissettes, poutres, tapis, échelles, aménagements de cours\r\nEt permettant d\'apprendre à :\r\n- cheminer en équilibre, monter, descendre, se balancer, glisser, passer sous, tourner, rouler, se renverser, sauter, se réceptionner, se suspendre, grimper, escalader'),
(50, 2, 12, 3, ' se risque à des déséquilibres afin de réaliser des « acrobaties » et montrer à d\'autres ses trouvailles, ses propres « exploits »', 'Parvenir à une prise de risques mesurés\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, intérieurs ou extérieurs, aménagés avec des bancs, tables, chaises, plinthes, caissettes, poutres, tapis, échelles, aménagements de cours\r\nEt permettant d\'apprendre à :\r\n- cheminer en équilibre, monter, descendre, se balancer, glisser, passer sous, tourner, rouler, se renverser, sauter, se réceptionner, se suspendre, grimper, escalader'),
(51, 2, 12, 4, 'anticipe, réalise, montre à d\'autres un projet de parcours, constitué de l\'enchainement d\'une courte séquence d\'actions, se déroulant dans un espace orienté.', 'Parvenir à une prise de risques mesurés\r\nJeux et situations-problèmes organisés en :\r\n- parcours ou ateliers, intérieurs ou extérieurs, aménagés avec des bancs, tables, chaises, plinthes, caissettes, poutres, tapis, échelles, aménagements  :de cours\r\nEt permettant d\'apprendre à :\r\n- cheminer en équilibre, monter, descendre, se balancer, glisser, passer sous, tourner, rouler, se\r\nrenverser, sauter, se réceptionner, se suspendre, grimper, escalader'),
(52, 2, 12, 5, ' utilise des engins inhabituels, en cherchant à réguler les déséquilibres que ceux-ci occasionnent', 'Utiliser des engins roulant ou glissant,\r\nprésentant un caractère d\'instabilité.\r\nJeux et situations-problèmes utilisant :\r\n- des tricycles, draisiennes, vélos, trottinettes, patins, skis, échasses, en espaces extérieurs ou intérieurs vastes\r\nEt permettant d\'apprendre à :\r\n- glisser, rouler, se propulser, pédaler, patiner, se déplacer en équilibre'),
(53, 2, 12, 6, ' trouve des moyens efficaces d\'actions et de propulsion pour se déplacer dans un espace aménagé', 'Utiliser des engins roulant ou glissant,\r\nprésentant un caractère d\'instabilité.\r\nJeux et situations-problèmes utilisant :\r\n- des tricycles, draisiennes, vélos, trottinettes, patins, skis, échasses, en espaces extérieurs ou intérieurs vastes\r\nEt permettant d\'apprendre à :\r\n- glisser, rouler, se propulser, pédaler, patiner, se déplacer en équilibre'),
(54, 2, 12, 7, ' pilote des engins, en prenant des repères sur le milieu, afin de réaliser des itinéraires précis, des trajectoires prévues', 'Utiliser des engins roulant ou glissant,\r\nprésentant un caractère d\'instabilité.\r\nJeux et situations-problèmes utilisant :\r\n- des tricycles, draisiennes, vélos, trottinettes, patins, skis, échasses, en espaces extérieurs ou intérieurs vastes\r\nEt permettant d\'apprendre à :\r\n- glisser, rouler, se propulser, pédaler, patiner, se déplacer en équilibre'),
(55, 2, 12, 8, ' prélève des indices dans un espace plus large ou inconnu, prend en compte des moyens de guidage ou d\'orientation pour anticiper et réaliser un projet d\'action.', 'Utiliser des engins roulant ou glissant,\r\nprésentant un caractère d\'instabilité.\r\nJeux et situations-problèmes utilisant :\r\n- des tricycles, draisiennes, vélos, trottinettes, patins, skis, échasses, en espaces extérieurs ou intérieurs vastes\r\nEt permettant d\'apprendre à :\r\n- glisser, rouler, se propulser, pédaler, patiner, se déplacer en équilibre'),
(56, 2, 12, 9, ' entre dans l\'eau et participe aux jeux proposés', 'Explorer le milieu aquatique\r\nJeux et situations-problèmes utilisant :\r\n- des objets flottants (frites, planches, ballons), des objets immergés (anneaux, palets, cerceaux), des objets permettant les reprises d\'appuis manuels (perche, ligne d\'eau, corde)\r\nEt permettant d\'apprendre à :\r\n- s\'immerger, se laisser porter par l\'eau, s\'équilibrer, se propulser, retenir sa respiration, souffler dans l\'eau'),
(57, 2, 12, 10, ' s\'immerge totalement et ouvre les yeux dans l\'eau ;', 'Explorer le milieu aquatique\r\nJeux et situations-problèmes utilisant :\r\n- des objets flottants (frites, planches, ballons), des objets immergés (anneaux, palets, cerceaux), des objets permettant les reprises d\'appuis manuels (perche, ligne d\'eau, corde)\r\nEt permettant d\'apprendre à :\r\n- s\'immerger, se laisser porter par l\'eau, s\'équilibrer, se propulser, retenir sa respiration, souffler dans l\'eau'),
(58, 2, 12, 11, ' abandonne les appuis plantaires pour se déplacer par appuis manuels ou se laisser flotter ', 'Explorer le milieu aquatique\r\nJeux et situations-problèmes utilisant :\r\n- des objets flottants (frites, planches, ballons), des objets immergés (anneaux, palets, cerceaux), des objets permettant les reprises d\'appuis manuels (perche, ligne d\'eau, corde)\r\nEt permettant d\'apprendre à :\r\n- s\'immerger, se laisser porter par l\'eau, s\'équilibrer, se propulser, retenir sa respiration, souffler dans l\'eau'),
(59, 2, 12, 12, ' se déplace, tête dans l\'eau, en s\'aidant des bras et des jambes et explore le volume aquatique.', 'Explorer le milieu aquatique\r\nJeux et situations-problèmes utilisant :\r\n- des objets flottants (frites, planches, ballons), des objets immergés (anneaux, palets, cerceaux), des objets permettant les reprises d\'appuis manuels (perche, ligne d\'eau, corde)\r\nEt permettant d\'apprendre à :\r\n- s\'immerger, se laisser porter par l\'eau, s\'équilibrer, se propulser, retenir sa respiration, souffler dans l\'eau'),
(60, 2, 13, 1, ' explore différents possibles à partir\r\nd\'inducteurs variés, matériels ou imaginaires', 'Explorer le milieu aquatique\r\nJeux et situations-problèmes utilisant :\r\n- des objets flottants (frites, planches, ballons), des objets immergés (anneaux, palets, cerceaux), des objets permettant les reprises d\'appuis manuels (perche, ligne d\'eau, corde)\r\nEt permettant d\'apprendre à :\r\n- s\'immerger, se laisser porter par l\'eau, s\'équilibrer, se propulser, retenir sa respiration, souffler dans l\'eau'),
(61, 2, 13, 2, ' transforme son mouvement par l\'exploration de contrastes de vitesses, d\'énergies, de niveaux, de dissociations', 'Mettre en jeu des dimensions créatives et expressives du mouvement.\r\nJeux et situations-problèmes utilisant :\r\n- voiles, plumes, balles, tissus, rubans, ballons de baudruche, espaces imaginaires ou\r\nsymboliques, avec ou sans support musical\r\nEt permettant d\'apprendre à :\r\n- courir, ramper, glisser, sauter, tourner, faire danser un objet, évoluer au sol, s\'arrêter, créer une forme ou un contact, s\'élancer, agir sur le corps d\'un autre, le porter'),
(62, 2, 13, 3, ' invente, apprend et reproduit une courte phrase dansée, constituée d\'une séquence d\'actions et de déplacements qu\'il a pu globalement mémoriser', 'Mettre en jeu des dimensions créatives et expressives du mouvement.\r\nJeux et situations-problèmes utilisant :\r\n- voiles, plumes, balles, tissus, rubans, ballons de baudruche, espaces imaginaires ou\r\nsymboliques, avec ou sans support musical\r\nEt permettant d\'apprendre à :\r\n- courir, ramper, glisser, sauter, tourner, faire danser un objet, évoluer au sol, s\'arrêter, créer une forme ou un contact, s\'élancer, agir sur le corps d\'un autre, le porter'),
(63, 2, 13, 4, ' inscrit ses actions et ses déplacements en relation avec les autres, dans un espace scénique commun orienté, dans le cadre d\'un projet présenté à des spectateurs.', 'Mettre en jeu des dimensions créatives et expressives du mouvement.\r\nJeux et situations-problèmes utilisant :\r\n- voiles, plumes, balles, tissus, rubans, ballons de baudruche, espaces imaginaires ou\r\nsymboliques, avec ou sans support musical\r\nEt permettant d\'apprendre à :\r\n- courir, ramper, glisser, sauter, tourner, faire danser un objet, évoluer au sol, s\'arrêter, créer une forme ou un contact, s\'élancer, agir sur le corps d\'un autre, le porter'),
(64, 2, 13, 5, ' accorde ses gestes et ses déplacements avec ceux des autres pour évoluer collectivement selon une disposition spatiale simple', 'Participer à une forme de danse collective relevant du patrimoine des rondes et jeux chantés.\r\nJeux et situations-problèmes organisés en :\r\n- rondes, files, chaînes, tunnels, évolutions à deux, mains tenues ou libres, sur des supports chantés ou des musiques enregistrées\r\nEt permettant d\'apprendre à :\r\n- sauter, sautiller, tourner, avancer ou reculer, frapper, taper au sol, rythmer avec ses mains ou\r\navec ses pieds, évoluer avec un partenaire'),
(65, 2, 13, 6, ' synchronise sa voix, ses frappés, ses gestes ou ses déplacements avec la pulsation, avec le tempo ou en relation avec des évènements sonores facilement perceptibles', 'Participer à une forme de danse collective relevant du patrimoine des rondes et jeux chantés.\r\nJeux et situations-problèmes organisés en :\r\n- rondes, files, chaînes, tunnels, évolutions à deux, mains tenues ou libres, sur des supports chantés ou des musiques enregistrées\r\nEt permettant d\'apprendre à :\r\n- sauter, sautiller, tourner, avancer ou reculer, frapper, taper au sol, rythmer avec ses mains ou\r\navec ses pieds, évoluer avec un partenaire'),
(66, 2, 13, 7, ' anticiper les changements d\'orientation ou de mode de groupement en fonction du support musical, tout en respectant la disposition spatiale', 'Participer à une forme de danse collective relevant du patrimoine des rondes et jeux chantés.\r\nJeux et situations-problèmes organisés en :\r\n- rondes, files, chaînes, tunnels, évolutions à deux, mains tenues ou libres, sur des supports chantés ou des musiques enregistrées\r\nEt permettant d\'apprendre à :\r\n- sauter, sautiller, tourner, avancer ou reculer, frapper, taper au sol, rythmer avec ses mains ou\r\navec ses pieds, évoluer avec un partenaire'),
(67, 2, 13, 8, ' repère la chronologie des actions ou des rôles dans différentes danses collectives, montrées ou transmises à d\'autres.', 'Participer à une forme de danse collective relevant du patrimoine des rondes et jeux chantés.\r\nJeux et situations-problèmes organisés en :\r\n- rondes, files, chaînes, tunnels, évolutions à deux, mains tenues ou libres, sur des supports chantés ou des musiques enregistrées\r\nEt permettant d\'apprendre à :\r\n- sauter, sautiller, tourner, avancer ou reculer, frapper, taper au sol, rythmer avec ses mains ou\r\navec ses pieds, évoluer avec un partenaire'),
(68, 2, 14, 1, ' s\'inscrit dans des règles collectives afin d\'atteindre, par des actions en parallèle, un but ou un effet commun ;', 'Rechercher collectivement un but commun, parfois opposé à celui d\'un adversaire.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives de transport de petits objets, de poursuite et d\'évitement, d\'atteinte de cibles, dans ces espaces extérieurs ou intérieurs de dimension suffisante\r\nEt permettant d\'apprendre à :\r\n- courir, transporter, échanger, lancer, poursuivre, attraper, éviter, collaborer, coopérer, gêner, délivrer'),
(69, 2, 14, 2, ' reconnaît son appartenance à une équipe donnée et à y exercer différents rôles complémentaires ;', 'Rechercher collectivement un but commun, parfois opposé à celui d\'un adversaire.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives de transport de petits objets, de poursuite et d\'évitement, d\'atteinte de cibles, dans ces espaces extérieurs ou intérieurs de dimension suffisante\r\nEt permettant d\'apprendre à :\r\n- courir, transporter, échanger, lancer, poursuivre, attraper, éviter, collaborer, coopérer, gêner, délivrer'),
(70, 2, 14, 3, ' se repère dans un espace orienté pour s\'opposer au projet d\'un adversaire ou d\'une équipe tenant simultanément un rôle\r\nantagoniste', 'Rechercher collectivement un but commun, parfois opposé à celui d\'un adversaire.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives de transport de petits objets, de poursuite et d\'évitement, d\'atteinte de cibles, dans ces espaces extérieurs ou intérieurs de dimension suffisante\r\nEt permettant d\'apprendre à :\r\n- courir, transporter, échanger, lancer, poursuivre, attraper, éviter, collaborer, coopérer, gêner, délivrer'),
(71, 2, 14, 4, ' élabore des stratégies individuelles ou collectives pour rechercher les manières de faire les plus efficaces.', 'Rechercher collectivement un but commun, parfois opposé à celui d\'un adversaire.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives de transport de petits objets, de poursuite et d\'évitement, d\'atteinte de cibles, dans ces espaces extérieurs ou intérieurs de dimension suffisante\r\nEt permettant d\'apprendre à :\r\n- courir, transporter, échanger, lancer, poursuivre, attraper, éviter, collaborer, coopérer, gêner, délivrer'),
(72, 2, 14, 5, ' s\'inscrit dans des formes de jeu collectives visant à déplacer, à faire glisser, à porter le corps d\'un autre ou un objet lourd ou volumineux ;', 'Agir sur le corps de partenaires ou d\'adversaires pour atteindre un but donné.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives ou duelles de corps à corps, sur tapis ou sur sol adapté, avec ou sans médiation d\'objets (foulards, ballons, épingles à linge)\r\nEt permettant d\'apprendre à :\r\n- saisir, transporter, soulever, déplacer, tirer, pousser, immobiliser, amener au sol, se déplacer en quadrupédie, retourner, se libérer, s\'échapper'),
(73, 2, 14, 6, ' entre en contact avec le corps d\'un partenaire pour explorer différentes formes d\'actions simples et mesurer les effets produits', 'Agir sur le corps de partenaires ou d\'adversaires pour atteindre un but donné.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives ou duelles de corps à corps, sur tapis ou sur sol adapté, avec ou sans médiation d\'objets (foulards, ballons, épingles à linge)\r\nEt permettant d\'apprendre à :\r\n- saisir, transporter, soulever, déplacer, tirer, pousser, immobiliser, amener au sol, se déplacer en quadrupédie, retourner, se libérer, s\'échapper'),
(74, 2, 14, 7, ' s\'opposer à un adversaire, par la médiation d\'un objet que celui-ci veut s\'approprier ou défendre', 'Agir sur le corps de partenaires ou d\'adversaires pour atteindre un but donné.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives ou duelles de corps à corps, sur tapis ou sur sol adapté, avec ou sans médiation d\'objets (foulards, ballons, épingles à linge)\r\nEt permettant d\'apprendre à :\r\n- saisir, transporter, soulever, déplacer, tirer, pousser, immobiliser, amener au sol, se déplacer en quadrupédie, retourner, se libérer, s\'échapper'),
(75, 2, 14, 8, ' organise ses actions et ses saisies sur le corps de l\'adversaire en fonction d\'une intention précise ou d\'une stratégie déterminée', 'Agir sur le corps de partenaires ou d\'adversaires pour atteindre un but donné.\r\nJeux et situations-problèmes organisés en :\r\n- situations collectives ou duelles de corps à corps, sur tapis ou sur sol adapté, avec ou sans médiation d\'objets (foulards, ballons, épingles à linge)\r\nEt permettant d\'apprendre à :\r\n- saisir, transporter, soulever, déplacer, tirer, pousser, immobiliser, amener au sol, se déplacer en quadrupédie, retourner, se libérer, s\'échapper'),
(86, 1, 4, 1, 'placeholder', 'placeholder'),
(87, 1, 5, 1, 'Sait synchroniser le débit de la comptine ou jeu de doigts récité avec la gestuelle associée ;\r\n', ''),
(88, 1, 6, 19, 'Allez au boulot Valérie...\r\nil y a des doublons que je n\\\'arrive pas à supprimer... aujourd\\\'hui, Lucie BOUE cp gers a demandé où en était  l\\\'application carnet de suivi numérique lol ..;', 'placeholder'),
(89, 1, 7, 11, 'placeholder', 'placeholder'),
(90, 1, 8, 16, 'placeholder', 'placeholder'),
(91, 1, 9, 10, 'placeholder', 'placeholder'),
(92, 1, 10, 18, 'placeholder', 'placeholder'),
(93, 3, 15, 3, 'DESSIN : faire des choix d’outils et de procédés en fonction d’une intention donnée', 'différents outils (du crayon à la palette graphique)\r\ndifférents médiums (encre, gouache, craies,…)\r\ndifférents supports et formats ( papier, cartons, tissu, bois, ...)'),
(94, 3, 16, 2, 'mémoriser des comptines et des chansons pour chanter en choeur avec ses pairs', ''),
(95, 3, 17, 1, 'oser mettre en jeu son corps avec et face aux autres : en imitant ce que fait l’enseignant, un artiste ou un pair, en inventant ou en assemblant des propositions après avoir fait un choix', ''),
(96, 4, 18, 1, 'estimer des quantités de façon approximative', 'beaucoup/pas beaucoup…'),
(97, 4, 19, 1, 'donner, montrer, prendre une quantité demandée d’éléments.', 'Activités qui privilégient la perception spontanée des petites quantités jusqu’à trois.\r\nActivités de constitution et d’appariement de collections (inférieures ou égales à 10) avec des quantités énoncées de différentes façons par l’enseignant (ex : 7 ou « 5 et encore 2 », ou « 6 et encore 1 » ou « 3 et encore 3 et encore 1 »).\r\n'),
(98, 4, 20, 1, 'construire une suite identique à une suite ordonnée proposée', 'Activités de reproduction de suites avec un modèle visuellement proche puis à distance, de\r\ncomparaison de suites visuellement proche puis à distance'),
(99, 4, 21, 1, 'dire la suite orale des mots-nombres', 'de un en un, à partir de un puis d’un autre nombre/en avançant de deux en deux/en reculant pour les dix premiers nombres…'),
(100, 4, 22, 1, 'reconnaitre globalement des solides par la vue et par le toucher', 'situations de manipulation qui conduisent les enfants à mieux distinguer différents types de\r\ncritères (forme, longueur, masse, contenance essentiellement).'),
(101, 5, 23, 1, 'associer les moments de la journée avec des activités régulières de la classe', ''),
(102, 5, 24, 1, 'se repérer dans l’espace de la classe', ''),
(103, 5, 25, 1, 'LE CORPS : situer et nommer quelques parties du corps sur lui-même', ''),
(104, 5, 26, 1, 'découvrir et manipuler des matériaux existants ou fabriqués en classe', 'pâte à sel, pâte à tarte…'),
(105, 5, 27, 1, 'LES OBJETS : réaliser des montages de plus en plus complexes', 'avec une intention repérable OU avec une intention formulée'),
(106, 5, 28, 1, 'agir sur une tablette numérique', 'allumer, éteindre, choisir une application : l’ouvrir, l’utiliser et la fermer'),
(112, 3, 15, 2, 'DESSIN : commencer à représenter ou à illustrer ce qu’il voit, ce dont il se souvient ou ce qu’il imagine', ''),
(127, 3, 15, 16, 'COMPOSITIONS PLASTIQUES : mémoriser et réinvestir un lexique approprié pour décrire les actions et / ou les effets produits', ''),
(128, 3, 15, 17, 'COMPOSITIONS PLASTIQUES : mettre en mots la relation entre ce qu’il a fait et ce qu’il souhaitait faire', ''),
(114, 3, 15, 5, 'DESSIN : commencer à mettre en mots ce qu’il a voulu évoquer ou représenter', ''),
(115, 3, 15, 6, 'DESSIN : commenter les effets produits, et les situer par rapport à ses intentions initiales.', 'comparaison des effets produits, l’identification des réponses apportées par des artistes, des illustrateurs d’albums, à des problèmes qu’ils se sont posés'),
(116, 3, 15, 4, 'DESSIN : s’exprimer sur sa production, sur celle d’un autre ou à propos d’une œuvre d’artiste', ''),
(117, 3, 15, 7, 'GRAPHISME DÉCORATIF : contrôler et varier l’amplitude du geste pour s’adapter au format du support, produire des tracés de plus en plus diversifiés et plus précis', ''),
(122, 3, 15, 11, 'GRAPHISME DÉCORATIF : commencer à mettre en mots ses procédures lors d’échanges entre pairs', ''),
(123, 3, 15, 12, 'GRAPHISME DÉCORATIF : commencer à décrire une organisation produite ou observée', ''),
(124, 3, 15, 13, 'COMPOSITIONS PLASTIQUES : explorer et s’approprier différents médiums, outils et matériaux', ''),
(125, 3, 15, 14, 'COMPOSITIONS PLASTIQUES : faire des choix de médiums (craie, encre,peinture…), de matériaux, d’outils et de supports en fonction de son intention', ''),
(126, 3, 15, 15, 'COMPOSITIONS PLASTIQUES : s’exprimer sur sa production et / ou ses découvertes', ''),
(118, 3, 15, 1, 'DESSIN : s’engager spontanément dans l’exploration libre, puis guidée, de différents outils et sur des supports variés', 'Expérimentations, situations problèmes et échanges portant sur les dessins libres'),
(119, 3, 15, 8, 'GRAPHISME DÉCORATIF : reproduire, assembler, organiser,enchaîner des motifs graphiques puis en créer de nouveaux', ''),
(120, 3, 15, 9, 'GRAPHISME DÉCORATIF : s’exprimer sur ses propres tracés et nommer les éléments graphiques produits', ''),
(121, 3, 15, 10, 'GRAPHISME DÉCORATIF : repérer des motifs graphiques sur différents supports ou dans son environnement pour constituer un répertoire', ''),
(129, 3, 15, 18, 'L\\\'IMAGE : observer des images fixes et animées, dire ce qu’il voit, ce qu’il imagine', ''),
(130, 3, 15, 19, 'L\\\'IMAGE : comparer pour commencer à classer en repérant les différences et les ressemblances entre des images fixes et animées selon des critères simples', ''),
(131, 3, 15, 20, 'L\\\'IMAGE : commencer à établir et verbaliser des liens entre des images sélectionnées', ''),
(132, 3, 15, 21, 'L\\\'IMAGE : entrer dans une lecture plus fine des images : lister les éléments narratifs et plastiques', ''),
(133, 3, 15, 22, 'L\\\'IMAGE : classer des images en déterminant des critères simples', ''),
(134, 3, 15, 23, 'L\\\'IMAGE : utiliser un lexique adapté pour décrire ce qu’il voit, dire son ressenti ou traduire sa compréhension', ''),
(135, 3, 15, 24, 'L\\\'IMAGE : transformer des images en respectant une consigne', ''),
(136, 3, 16, 1, 'oser jouer avec sa voix seul ou en groupe pour reproduire un motif musical,une phrase (chanson, comptine)', ''),
(137, 3, 16, 3, 's’exprimer sur sa production et sur celles de ses pairs', ''),
(138, 3, 16, 4, 'enrichir son bagage lexical spécifique au travers des chants et le réinvestir dans d’autres contextes', ''),
(139, 3, 16, 5, 'mobiliser son attention lors de moments d’écoute', ''),
(140, 3, 16, 6, 'faire des propositions musicales enrichies par les écoutes', ''),
(141, 3, 16, 7, 'développer un vocabulaire pour nommer les paramètres du son', ''),
(142, 3, 16, 8, 'réinvestir le vocabulaire acquis lors des diverses activités de production', ''),
(143, 3, 16, 9, 'explorer différents instruments de musique, des objets sonores, les trier, les catégoriser (type de timbres et durée du son…)', ''),
(144, 3, 16, 10, 'explorer son corps au travers de percussions corporelles', ''),
(145, 3, 16, 11, 'faire le lien entre le geste et le son, le maîtriser en vue de produire un son attendu', ''),
(146, 3, 16, 12, 's’exprimer sur sa production et sur celles de ses pairs', ''),
(147, 3, 16, 13, 'développer un vocabulaire musical des actions liées au geste producteur ou caractérisant les principes sonores', ''),
(148, 3, 17, 2, 'occuper un espace et y évoluer', ''),
(149, 3, 17, 3, 'transformer ses façons usuelles d’agir et de se déplacer', ''),
(150, 3, 17, 4, 's’inscrire dans l’espace et le temps d’une production collective', ''),
(151, 3, 17, 5, 'devenir un spectateur actif et attentif', ''),
(152, 3, 17, 6, 'témoigner de sa sensibilité à la portée poétique et esthétique du mouvement', ''),
(153, 3, 17, 7, 'exprimer intentionnellement des émotions par le visage ou par le corps', ''),
(154, 4, 18, 2, 'réaliser une correspondance terme à terme pour comparer.', ''),
(155, 4, 18, 3, 'produire une collection de même cardinal qu’une autre.', ''),
(156, 4, 18, 4, 'Comparer des collections organisées de manière différente dans l’espace pour trouver celles qui sont équipotentes (qui ont le même cardinal), pour déterminer celles qui ont plus ou moins d’éléments qu', ''),
(157, 4, 19, 2, 'constituer des groupements afin de réaliser des collections en réponse à une demande.', 'Collections jusqu’à cinq entre deux et quatre ans et jusqu’à dix après quatre ans.'),
(158, 4, 19, 3, 'constituer une collection en utilisant le comptage.', ''),
(159, 4, 19, 4, 'dire le mot nombre correspondant au cardinal d’une collection proposée', ''),
(160, 4, 19, 5, 'dire le mot-nombre correspondant au cardinal d’une collection (précédemment dénombrée) à laquelle, en présence de l’enfant, l’enseignant ajoute ou retire un ou plusieurs éléments.', 'Activités favorisant la composition et la décomposition d’une collection avec deux collections distinctes'),
(161, 4, 19, 6, 'verbaliser la décomposition du nombre', '\\"5 c’est 3 et 2\\"'),
(162, 4, 20, 2, 'placer un élément en connaissant sa position et en respectant le sens du parcours.', ''),
(163, 4, 20, 3, 'verbaliser le rang des éléments d’une suite ordonnée en respectant le sens de « lecture » : le premier, le deuxième…', ''),
(164, 4, 21, 2, 'associer le chiffre correspondant à un mot-nombre énoncé (jusqu’à10)', ''),
(165, 4, 21, 3, 'tracer chacun des chiffres', ''),
(166, 4, 21, 4, 'associer une représentation figurée à une quantité dénombrée', 'constellations de dés, configurations de doigts, cartes à points…'),
(167, 4, 21, 5, 'associer le nombre écrit correspondant à une quantité dénombrée (jusqu’à 10)', ''),
(168, 4, 21, 6, 'utiliser la perception globale pour quantifier', ''),
(169, 4, 21, 7, 'énumérer : prendre en compte chaque unité d’une même collection sans en oublier ni pointer deux fois la même', ''),
(170, 4, 21, 8, 'utiliser le dernier mot nombre cité pour exprimer la quantité de la collection (mémoire\r\nde la quantité)', ''),
(171, 4, 21, 9, 'dénombrer les quantités jusqu’à dix', 'dénombrements de collections :\r\n• d’objets déplaçables \r\n• d’objets fixes organisés spatialement \r\n• d’objets fixes éloignés ou non.'),
(172, 4, 21, 10, 'construire des collections.', 'construire à l’aide des doigts, d’objets, de points, des mots-nombres énoncés'),
(173, 4, 22, 2, 'reconnaitre globalement des formes planes par la vue', ''),
(174, 4, 22, 3, 'reconnaître, distinguer des solides puis des formes planes', 'permettent d’utiliser un vocabulaire précis (cube, boule, pyramide, cylindre, carré, rectangle, triangle, cercle ou disque)'),
(175, 4, 22, 4, 'appréhender les objets selon le critère d’une grandeur particulière (sa longueur, sa masse ou son volume)', ''),
(176, 4, 22, 5, 'comparer deux objets selon une seule de ces grandeurs (lorsque cela est possible) en ayant recours à un troisième objet de référence pour pouvoir faire cette comparaison', 'ranger des tours de cubes empilés de la plus courte à la plus longue (domaine des longueurs) / trier des objets en plaçant les plus lourds sous une étagère et les plus légers sur cette étagère (domaine des masses) / trier des objets en plaçant les plus gros dans un grand carton et les plus petits dans une boîte (domaine des volumes) / construire des tours en empilant des disques de plus en plus petits (domaine des aires) / choisir des formes en vue de recouvrir une surface (domaine des aires)'),
(177, 4, 22, 6, 'appréhender la notion d’alignement', ''),
(178, 4, 22, 7, 'organiser des suites d’objets en fonction de critères de formes et de couleurs à partir d’algorithmes simples', 'reconnaître un rythme dans une suite organisée • continuer cette suite • inventer des « rythmes » de plus en plus compliqués • compléter des manques dans une suite organisée.'),
(179, 5, 23, 2, 'dire ce qu’on a fait avant et après une activité', ''),
(180, 5, 23, 3, 'se repérer dans les premiers éléments chronologiques sur un temps court (la demi-journée) et utiliser correctement les mots « matin », « apres-midi », « soir »', ''),
(182, 5, 23, 4, 'utiliser correctement les mots « jour » et « mois »', ''),
(183, 5, 23, 5, 'connaitre la suite des noms des jours de la semaine et savoir dire « celui qui précède » et « celui qui suit » un jour donné', ''),
(184, 5, 23, 6, 'utiliser des marques temporelles dans le langage, notamment pour situer ce dont on parle par rapport au moment où l’on parle (hier, aujourd’hui, demain, plus tard…)', ''),
(185, 5, 23, 7, 'utiliser les formes des verbes adaptées (présent, futur, passé) même si la conjugaison exacte fait encore défaut', ''),
(186, 5, 23, 8, 'utiliser le vocabulaire adapté pour traduire une relation entre deux faits, deux moments', 'avant, après, pendant, bien avant, bien après, en même temps, plus tôt que, plus tard, dans deux jours…'),
(187, 5, 23, 9, 'utiliser divers outils (comptage régulier, sablier, horloge…) pour comparer des durées', ''),
(188, 5, 24, 2, 'identifier les espaces communs de l’école et s’y déplacer en autonomie', 'salle de classe, salle de jeux, couloirs, dortoir, salle de restauration, cour…'),
(189, 5, 24, 3, 'se déplacer en respectant des règles ou consignes', ''),
(190, 5, 24, 4, 'se déplacer en respectant des règles ou consignes', 'sur/sous,dedans/dehors, à côté de/loin de….'),
(191, 5, 24, 5, 'reconnaître et utiliser des représentations d’espaces connus', ''),
(192, 5, 24, 6, 'coder des déplacements, des emplacements sur un « plan » connu ou une photographie d’un espace vécu', 'salle de classe, salle de jeux, cour de récréation... '),
(193, 5, 24, 7, 'repérer sa droite et sa gauche', ''),
(194, 5, 24, 8, 'décrire des positions dans l’espace : positions par rapport à soi ; positions relatives de deux objets ou deux personnes l’un(e) par rapport à l’autre', ''),
(195, 5, 24, 9, 'se repérer dans une page et utiliser le vocabulaire usuel', 'haut et bas, gauche et droite'),
(196, 5, 24, 10, 'parler d’espaces lointains (hors du vécu) en employant un vocabulaire adapté pour décrire des habitats, des monuments, des paysages (en fonction de ce qui a été travaillé en classe)', ''),
(197, 5, 25, 2, 'LE CORPS : situer et nommer quelques parties du visage et du corps sur lui-même et sur une représentation', ''),
(198, 5, 25, 3, 'LE CORPS : lister les parties du corps nécessaires à une première représentation d’un être humain', 'tête, corps, bras, jambes, pieds, mains'),
(199, 5, 25, 4, 'LE CORPS : situer et nommer les parties du visage, du corps et quelques articulations sur lui-même ou sur une représentation', 'cheville, genou, coude, hanche, épaule, nuque'),
(200, 5, 25, 5, 'LE CORPS : évoluer de traces éparses à un dessin plus représentatif du corps humain', 'bonhomme « têtard », « bonhomme patate »'),
(201, 5, 25, 6, 'LE CORPS : dessiner un être humain complet', 'pieds, jambes,bassin, torse, bras, tête avec éventuellement quelques détails sur le visage'),
(202, 5, 25, 7, 'LE CORPS : dessiner un être humain complet avec des parties de son visage. Les membres commencent à prendre de l’épaisseur', ''),
(203, 5, 25, 8, 'LE CORPS : se représenter avec un corps articulé en mouvement', 'en train de courir ou de sauter…'),
(204, 5, 25, 9, 'L’HYGIÈNE : respecter les règles d’hygiène après invitation, avec l’aide de l’adulte', ''),
(205, 5, 25, 10, 'L’HYGIÈNE : réaliser les premiers gestes qui garantissent son hygiène corporelle', 'lavage des mains • mouchage de nez • passage aux toilettes'),
(206, 5, 25, 11, 'L’HYGIÈNE : demander de l’aide pour répondre à ses besoins physiologiques', ''),
(207, 5, 25, 12, 'L’HYGIÈNE : gérer ses besoins physiologiques de façon autonome', ''),
(208, 5, 25, 13, 'L’HYGIÈNE : réguler et anticiper ses besoins physiologiques pour ne pas arrêter les activités prévues', ''),
(209, 5, 25, 14, 'L’HYGIÈNE : énoncer les règles d’hygiène corporelle et de vie saine', ''),
(210, 5, 25, 15, 'L’HYGIÈNE : établir des premiers liens entre ce qu’il consomme et les conséquences possibles sur sa santé', 'sucre et caries'),
(211, 5, 25, 16, 'LES ANIMAUX : reconnaître et nommer les animaux observés en classe et participer à l’entretien des élevages en fournissant la « nourriture » nécessaire, en assurant le nettoyage', ''),
(212, 5, 25, 17, 'LES ANIMAUX : savoir que les animaux ont besoin de se nourrir et de boire pour vivre', ''),
(214, 5, 25, 18, 'LES ANIMAUX : savoir que les animaux ont besoin de boire et d’une nourriture adaptée à leur régime alimentaire', ''),
(215, 5, 25, 19, 'LES ANIMAUX : savoir que les animaux grandissent et se transforment', ''),
(216, 5, 25, 20, 'LES ANIMAUX : connaître les principales étapes du développement d’un animal', 'naissance, croissance, reproduction, vieillissement, mort'),
(217, 5, 25, 21, 'LES ANIMAUX : observer et repérer les naissances dans les élevages', ''),
(218, 5, 25, 22, 'savoir qu’en général, la reproduction animale nécessite un mâle et une femelle', ''),
(219, 5, 25, 23, 'LES ANIMAUX : associer des modes de reproduction à des types d’animaux', 'Le bébé se développe dans le ventre de la femelle\r\nex. : souris, lapin, chat, chien, ours… les mammifères en général\r\nLe bébé se développe dans un oeuf, à l’extérieur de la femelle\r\nex. : poules, pigeons et autres oiseaux, tortues, grenouilles…, poissons en général'),
(220, 5, 25, 24, 'LES ANIMAUX : savoir que chez certains animaux, les femelles peuvent avoir des bébés sans l’intervention d’un mâle', 'ex. : phasmes'),
(221, 5, 25, 25, 'LES PLANTES : reconnaître et nommer les plantes observées en classe et participer à l’entretien des\r\nplantations en fournissant l’arrosage et l’entretien nécessaires', ''),
(222, 5, 25, 26, 'LES PLANTES : savoir que les plantes ont des besoins : eau, lumière et nourriture pour se développer', ''),
(223, 5, 25, 27, 'LES PLANTES : savoir que les végétaux sont vivants, que les plantes grandissent et se transforment', ''),
(224, 5, 25, 28, 'LES PLANTES : reconnaître les principales étapes du développement d’un végétal', ''),
(225, 5, 25, 29, 'LES PLANTES : établir des premiers liens entre fleur, fruit et graine', ''),
(226, 5, 26, 2, 'identifier quelques matériaux et les différencier en grandes familles', 'les papiers, les cartons, les tissus, les pâtes…'),
(227, 5, 26, 3, 'trier, comparer des matériaux en fonction de caractéristiques physiques accessibles par les 5 sens ou d’autres propriétés physiques', 'couleur, forme, taille, odeur, bruit, masse, texture, dureté / opaque, transparent, translucide ; attiré ou non par l’aimant ; perméable, imperméable…'),
(228, 5, 26, 4, 'connaître d’autres propriétés physiques des matériaux', 'perméabilité, magnétisme, transparence…'),
(229, 5, 26, 5, 'classer des objets selon le matériau qui les compose (manipulation) selon une propriété commune (formes, goût, texture…), selon leurs usages…', ''),
(230, 5, 26, 6, 'repérer des transformations de matériaux sous l’effet de la chaleur (sécher, durcir,\r\nfondre…), de l’eau (mouiller, dissoudre…), de l’air (déplacer, gonfler…), d’actionsmécaniques avec des mains (froi', ''),
(231, 5, 26, 7, 'agir de manière raisonnée sur un matériau, choisir le bon matériau en fonction d’un besoin, d’un effet attendu, d’un projet', ''),
(232, 5, 26, 8, 'modifier une procédure si nécessaire pour l’adapter au résultat attendu', ''),
(233, 5, 26, 9, 'prendre conscience du caractère réversible (ou non) de certaines actions', 'lorsque la colle a séché, on ne peut plus séparer des feuilles sans risquer de les déchirer'),
(234, 5, 26, 10, 'lister les actions et l’ordre de réalisation, les transformations accomplies et les outils nécessaires', 'réalisations culinaires (tartines décorées, pâte à tarte, sucettes glacées, compote de pommes…)'),
(235, 5, 27, 2, 'LES OBJETS : réaliser une construction, reconstituer un objet en disposant d’un modèle de référence qu’il peut manipuler ou observer', ''),
(236, 5, 27, 3, 'LES OBJETS : réaliser une construction, reconstituer un objet à partir d’un modèle représenté (photographie, dessin, schéma)', ''),
(237, 5, 27, 4, 'LES OBJETS : réaliser une construction, reconstituer un objet à partir d’illustrations des étapes de la construction, de représentations avec différentes vues', 'en éclaté, en perspective, de plusieurs points de vue…'),
(238, 5, 27, 5, 'LES OBJETS : représenter par le dessin/schéma un montage qu’il a réalisé', ''),
(239, 5, 27, 6, 'LES OBJETS : réaliser des photographies caractéristiques des différentes étapes du montage..', ''),
(240, 5, 27, 7, 'LES OBJETS : reconnaître les différents systèmes de fermeture des vêtements ou des chaussures', 'bouton, bouton-pression, fermeture éclair, lacets, bande autoagrippante…'),
(241, 5, 27, 8, 'LES OBJETS : découvrir la fonction d’usage (boutonner,attacher, fermer, fixer…) et réaliser les gestes adaptés', 'utiliser efficacement une fermeture à glissière, un bouton pression,etc.'),
(242, 5, 27, 9, 'LES OBJETS : reconnaître, identifier et nommer quelques objets parmi une famille d’objets', ''),
(243, 5, 27, 10, 'LES OBJETS : trier, comparer en fonction des usages', ''),
(244, 5, 27, 11, 'LES OBJETS : utiliser de manière raisonnée, choisir le bon outil en fonction d’un besoin, d’un effet attendu, d’un contexte d’utilisation', ''),
(245, 5, 27, 12, 'LA SÉCURITÉ : identifier et nommer les risques liés à certaines activités ou à certains outils utilisés', 'chuter, se pincer, se couper, s’étouffer, s’électrocuter, se brûler…'),
(246, 5, 27, 13, 'LA SÉCURITÉ : adapter et justifier son comportement en fonction des risques identifiés', ''),
(247, 5, 27, 14, 'LA SÉCURITÉ : reconnaître certains produits toxiques ou dangereux et le justifier grâce aux indications visuelles présentes', ''),
(248, 5, 27, 15, 'LA SÉCURITÉ : alerter un adulte en cas de danger pour lui-même ou pour un camarade', ''),
(249, 5, 28, 2, 'choisir l’outil numérique qui convient en fonction d’un besoin', 'photographier, filmer, enregistrer la voix, copier du texte…'),
(250, 5, 28, 3, 'manipuler une souris d’ordinateur pour pointer un élément, cliquer sur un élément, déplacer un élément…', ''),
(251, 5, 28, 4, 'repérer des lettres sur un clavier', 'ordinateur ou tablette'),
(252, 5, 28, 5, 'utiliser les touches de direction (haut, bas, gauche, droite) pour déplacer un personnage dans un jeu éducatif', ''),
(253, 5, 28, 6, 'copier, écrire à l’aide d’un clavier (ordinateur ou tablette) : son prénom, des mots, le titre d’un livre, des phrases, de courts textes….', ''),
(254, 1, 5, 2, 'Sait réciter comptines et vire-langues en prêtant attention aux assonances, aux allitérations et à l’articulation en jeu ;', ''),
(257, 1, 3, 6, 'sait élaborer des phrases complexes avec propositions \r\nsubordonnées\r\n\r\n', ''),
(259, 1, 3, 7, 'sait s’appuyer beaucoup sur des verbes très fréquents (dire, \r\nfaire, mettre, aller, prendre, avoir, être...) et des pronoms pour s’exprimer \r\n', 'ex : il l’a pris ... vas-y met le!...;\r\n'),
(260, 1, 3, 8, 'sait s’emparer du vocabulaire donné en classe et l’utiliser à bon escient dans les tâches langagières;', ''),
(261, 1, 3, 9, 'sait corriger, reprendre son propos pour remplacer un mot par un autre plus précis, plus expert\r\n', 'ex : renverser /verser;\r\n');
INSERT INTO `csa14_observable` (`id_observable`, `id_domaine`, `id_attendu`, `id_ordre`, `observable`, `contexte`) VALUES
(262, 1, 3, 10, 'sait employer un vocabulaire de base (vie quotidienne à l’école) suffisamment développé pour être précis dans ses prises de parole et dans les activités ordinaires de la classe;', ''),
(264, 1, 3, 11, 'sait réutiliser dans un autre contexte les mots appris dans un \r\ncertains contexte, en classe;', 'ex : le verbe «se faufiler» appris dans l’histoire de la moufle est utilisé pour raconter l’histoire du renard voleur de poules … ;'),
(265, 1, 3, 12, 'utiliser régulièrement des adjectifs et des adverbes pour \r\nspécifier son propos;', ''),
(266, 1, 3, 13, 'utiliser des connecteurs logiques, temporels', 'ex : parce que, alors, tout à coup, ensuite, enfin, d’abord, \r\naprès, pendant.'),
(267, 1, 5, 3, 'Sait scander et dénombrer les syllabes phoniques d’un mot en respectant les variations régionales\r\n\r\n', 'ex : « e » final prononcé dans le sud de la France ;\r\n'),
(268, 1, 5, 4, 'Sait reconnaître et discriminer une syllabe dans une liste de mots, dans un texte ;', ''),
(269, 1, 6, 1, 'Sait montrer du plaisir à écouter des histoires', ''),
(270, 1, 6, 7, 'Sait fréquenter spontanément et  régulièrement l’espace lecture ;', ''),
(271, 1, 6, 6, 'Sait solliciter l’adulte pour qu’il lui lise ou relise un livre ;\r\n', ''),
(272, 1, 6, 5, 'Sait s’insérer dans l’histoire au fil de la lecture  par l’adulte : répéter, mimer, commenter,\r\nquestionner ', ''),
(273, 1, 6, 4, 'Sait pointer sur l’image (illustration/photo)des éléments en lien avec le texte', ''),
(274, 1, 6, 3, 'Sait identifier les éléments clés de l’histoire : personnage principal, personnages secondaires, actions, lieu… ', ''),
(275, 1, 6, 8, 'Sait identifier les éléments clés de l’histoire ', 'sait identifier : personnage principal, personnages secondaires, actions, lieu… ; '),
(276, 1, 6, 9, 'Sait identifier des informations susceptibles de répondre à un questionnement', ''),
(277, 1, 6, 10, 'Sait replacer quelques scènes clés de l’histoire lue dans son scénario partiellement recomposé avec des images', ''),
(278, 1, 6, 11, 'Sait trouver l’image qui illustre le début (noeud) et la fin (dénouement) de l’histoire et justifier son choix ;', ''),
(279, 1, 6, 12, 'Sait identifier les émotions des personnages en prenant appui sur les mots du texte;', ''),
(280, 1, 6, 2, '', ''),
(281, 1, 6, 13, 'Sait prêter des intentions à des personnages archétypaux et en déduire des actions à venir dans l’histoire lue ;', ''),
(282, 1, 6, 14, 'En cours de lecture, sait  anticiper un  déroulement d’actions dans des scénarios connus ', ' reconnait la ruse, la colère, la peur du noir…'),
(283, 1, 6, 15, 'Sait établir des liens entre des histoires lues (personnages, scénario)', ''),
(284, 1, 6, 16, 'Sait reformuler l’histoire avec ses propres mots (avec ou sans outils/supports)', ''),
(285, 1, 6, 17, 'Sait imaginer un autre épisode (avec autre personnage), une autre fin (si…)', ''),
(286, 1, 6, 18, 'Sait dire ce qu’il aurait fait à la place de tel personnage à un moment clé de l’histoire', ''),
(287, 1, 5, 5, 'Sait trouver les mots pour produire de nouvelles rimes et assonances ;', ''),
(288, 1, 5, 6, 'Sait pratiquer des opérations sur les syllabes de mots : enlever, ajouter, inverser, localiser, substituer (avec augmentation progressive de la longueur des mots à transformer) ;', ''),
(289, 1, 5, 7, 'Sait produire des pseudo-mots par combinaison de syllabes ', ''),
(290, 1, 5, 8, 'Sait isoler et discriminer un phonème dont l’articulation peut être maintenue ', ''),
(291, 1, 5, 9, 'Sait localiser et coder la place d’un phonème dans le mot\r\n', ' trouve la première, deuxième… syllabe, le début, milieu ou fin de mot ;'),
(293, 1, 7, 1, 'Sait s’intéresser : regarder, feuilleter les écrits présents dans la classe.', '(prénoms, imagiers, cahier de vie...)'),
(292, 1, 5, 10, 'Sait distinguer des sons proches ', ' sait distinguer f/v, s/ch, s/z, ch/f etc…..\r\n'),
(294, 1, 7, 2, 'Sait chercher des repères dans les  caractéristiques du support', ''),
(295, 1, 7, 3, 'Sait émettre des hypothèses sur les écrits affichés dans la classe ', 'reconnaître les prénoms , les jours de la semaine'),
(296, 1, 7, 4, 'Sait reconnaître des écrits utilisés fréquemment dans le quotidien de la classe', ''),
(297, 1, 7, 5, 'Sait se référer spontanément aux écrits présents dans la classe (mots, répertoires de comptines, textes, cahiers de vie, de littérature, de sciences...) en vue d’une utilisation particulière;', ''),
(298, 1, 7, 6, 'Sait expliquer la fonction et les usages des écrits utilisés les plus fréquemment en classe ;', ''),
(299, 1, 7, 7, 'Sait reconnaître des écrits utilisés moins fréquemment ou liés à un environnement élargi ', ''),
(300, 1, 7, 8, 'Sait différencier et catégoriser différents types de livres selon des critères de fonction (expliquer, raconter...), d’auteurs;', ''),
(301, 1, 7, 9, 'Sait différencier des types d’écrits et associer un écrit à un projet d’écriture ou de communication', ''),
(302, 1, 7, 10, 'Sait proposer spontanément de recourir à l’écrit pour trouver ou transmettre une information.\r\n', ''),
(303, 1, 9, 1, 'Sait différencier dessins, écritures, graphismes, pictogrammes, symbole et signes', ''),
(304, 1, 9, 2, 'Sait identifier son prénom en prenant des repères visuels ', ' En reconnaissant la forme de la majuscule, sa longueur, point sur un I, accent, graphie particulière comme  le  X ou  le  H, dernière  lettre,  trait d’union...\r\n'),
(305, 1, 9, 3, 'Sait identifier des mots,en prenant appui par exemple sur la longueur en sachant qu’elle\r\ncorrespond à la longueur de l’énoncé oral ', ''),
(306, 1, 9, 4, 'Sait identifier des mots, en prenant appui par exemple sur les lettres et leur ordre puis, en fonction de la lettre, en grande section, sa valeur sonore.', ''),
(307, 1, 9, 5, 'Sait faire correspondre les trois écritures en tracé manuscrit et sur traitement de texte. Passer d’une écriture à une autre : capitale d’imprimerie, script et cursive', ''),
(308, 1, 9, 6, 'Sait reconnaître et nommer la majorité des lettres de\r\nl’alphabet', ''),
(309, 1, 9, 7, 'Sait marquer l’espace entre chaque mot pour écrire un titre, une phrase… ;', ''),
(310, 1, 9, 8, 'Sait utiliser le lexique qui permet de nommer les unités de la langue : mot, lettre, syllabe, son, phrase, texte, ligne, majuscule', ''),
(311, 1, 9, 9, 'Sait décomposer le mot en syllabes, en isolant la syllabe qu’il écrit, en énonçant le nom de la lettre et sa valeur sonore', ''),
(312, 1, 10, 1, 'Sait produire un tracé avec une intention', ''),
(313, 1, 10, 3, 'Sait prendre des repères dans l’espace feuille', ''),
(314, 1, 10, 4, 'Sait gérer l’espace graphique ', 'sait aller de gauche à droite et maintenir un alignement '),
(315, 1, 10, 5, 'Sait adopter une posture confortable\r\n', ''),
(316, 1, 10, 6, 'Sait tenir de façon adaptée l’instrument\r\nd’écriture ;', ''),
(317, 1, 10, 7, 'Sait tracer chaque lettre', ''),
(318, 1, 10, 8, 'Sait enchaîner plusieurs lettres', ''),
(319, 1, 10, 2, '', ''),
(320, 1, 10, 9, 'Sait enchaîner plusieurs lettres en ne levant\r\nqu’à bon escient l’instrument d’écriture', ''),
(321, 1, 10, 10, 'Sait s’exercer à des transcriptions de mots,\r\nphrases, courts textes connus, à leur\r\nsaisie sur ordinateur', ''),
(322, 1, 10, 11, 'Sait produire des suites de lettres :', ' pseudos lettres ou (et) des lettres sans valeur\r\nsonore'),
(323, 1, 10, 12, 'Sait utiliser le nom des lettres pour encoder\r\nun mot : ', 'par exemple KKO pour cacao'),
(324, 1, 10, 13, 'Sait utiliser des mots connus mémorisés\r\nou retrouvés dans les outils de la classe\r\n(affichages, répertoires de mots, textes de\r\nréférence…) ;', ''),
(325, 1, 10, 14, 'Sait utiliser un morceau de mot connu', ''),
(326, 1, 10, 15, 'Sait utiliser un code quel qu’il soit : ', 'Un phonogramme « j’ai dessiné une dent\r\npour faire le son [an] » ;\r\nune lettre (o pour écrire « mo ») qui a la valeur symbolique\r\nd’unité entendue dans la prononciation du mot ;'),
(327, 1, 10, 16, 'Sait encoder un mot en prenant appui sur la\r\nsyllabe ', 'par exemple AAE pour malade'),
(328, 1, 10, 17, 'Sait encoder un mot en prenant appui sur la syllabe et le phonème ', 'FOTO pour\r\nécrire « photo » ; LIVER pour l’hiver'),
(329, 1, 8, 1, 'Sait faire des propositions de fragment de l’information\r\n', 'Ex\r\n: «\r\nOn va parler des papillons\r\n» ;'),
(330, 1, 8, 3, 'Sait faire des propositions  d’organisation du texte\r\n', 'Ex\r\n:  «\r\nD’abord,  on  va  dire  comment  ils  \r\nsont    les  papillons  et  après  on  va  dire  \r\ncomment ils font des bébés\r\n»'),
(331, 1, 8, 4, ' \r\nSait faire des propositions en évoquant  le  destinataire  : ', ' ce  qu’il  sait,  \r\npense, croit, se demande\r\n; '),
(332, 1, 8, 5, 'Sait répéter à l’identique l’énoncé à écrire', ''),
(333, 1, 8, 6, 'Sait utiliser des formats syntaxiques simples \r\npour produire un énoncé qui peut s’écrire\r\n', 'Ex\r\n: c’est ..., il y a ..., etc.'),
(334, 1, 8, 7, 'Sait ralentir   son   débit   pour   s’adapter   au   \r\nrythme  de  l’écriture  en  s’approchant  du  \r\ndécoupage de la chaîne parlée en mots\r\n', ''),
(335, 1, 8, 8, 'Sait formuler  ou  reformuler  son  propos  pour  \r\nrespecter  les  règles  de  l’écrit. \r\n', 'négation  (ne...pas), suppression     de     reprise     \r\npronominale (le loup, il...) etc.'),
(336, 1, 8, 9, 'Sait parler  de  ce  qu’on  «\r\nne  peut  pas  dire  \r\nquand on écrit\r\n»\r\n', 'Ex\r\n: «\r\nOn n’écrit pas i sait...\r\n»'),
(337, 1, 8, 2, 'Sait choisir  le  lexique  de  spécialité  utilisé  \r\ndans la classe et complexifier l’organisation \r\nsyntaxique de son énoncé (compléments, \r\nrelatives, conjonctives...)', ''),
(338, 1, 8, 10, 'Sait prendre  en  compte  des  phénomènes  \r\ntextuels  de  cohérence/cohésion  dans  le  \r\nsuivi du propos\r\n', ''),
(339, 1, 8, 11, 'Sait demander des relectures', ''),
(340, 1, 8, 12, 'Sait faire des propositions de corrections pour \r\nse rapprocher de la forme écrite (syntaxe, \r\nvocabulaire, concordance des temps)', ''),
(341, 1, 8, 13, 'Sait participer à l’écriture de certains mots.\r\n', 'Ex\r\n:\r\ndemander  comment  s’écrit  le  mot  \r\nNoël\r\n;  faire  \r\nutiliser  les  outils  de  la  classe  \r\n(affichages,  répertoires  de  mots,  textes  \r\nde  référence...)  pour  dicter  lettre  à  lettre  \r\nquelques mots du texte.'),
(342, 1, 8, 14, 'Sait participer   à   la   gestion   de   marques   \r\ntypographiques\r\n', 'Ex\r\n:  retour  à  la  ligne,  retrait,  marques  de  \r\nponctuation etc.'),
(343, 1, 8, 15, 'Sait utiliser   des   termes   métalinguistiques   \r\n(début,  fin,  phrase,  mots,  lignes,  lettres)  \r\npour participer à la gestion de l’écriture', '');

-- --------------------------------------------------------

--
-- Structure de la table `csa14_paramecole`
--

CREATE TABLE `csa14_paramecole` (
  `id_param` bigint(20) NOT NULL,
  `param` text COLLATE latin1_general_ci,
  `valeur` text COLLATE latin1_general_ci
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

--
-- Contenu de la table `csa14_paramecole`
--

INSERT INTO `csa14_paramecole` (`id_param`, `param`, `valeur`) VALUES
(1, 'Nom de l\'école :', ''),
(2, 'Autoriser la modification du parcours', '1'),
(3, 'Afficher les observables dans le carnet.', '1'),
(4, 'Afficher les bilans périodiques dans le carnet', '1'),
(5, 'Afficher la liste des attendus dans le carnet', '1'),
(6, 'Autoriser la consultation par les parents', '1');

-- --------------------------------------------------------

--
-- Structure de la table `csa14_parametres`
--

CREATE TABLE `csa14_parametres` (
  `id_param` bigint(20) NOT NULL,
  `id_prof` bigint(20) DEFAULT NULL,
  `date_init` date DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Contenu de la table `csa14_parametres`
--

INSERT INTO `csa14_parametres` (`id_param`, `id_prof`, `date_init`) VALUES
(1, 1, '2015-09-01');

-- --------------------------------------------------------

--
-- Structure de la table `csa14_reussite`
--

CREATE TABLE `csa14_reussite` (
  `id_reussite` bigint(20) NOT NULL,
  `id_utilisateur` bigint(20) DEFAULT NULL,
  `id_domaine` bigint(20) DEFAULT NULL,
  `id_attendu` bigint(20) DEFAULT NULL,
  `id_observable` bigint(20) DEFAULT NULL,
  `reussite` text COLLATE utf8_unicode_ci,
  `date` date DEFAULT NULL,
  `media` text COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Structure de la table `csa14_utilisateurs`
--

CREATE TABLE `csa14_utilisateurs` (
  `id_user` bigint(20) NOT NULL,
  `nom` char(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `prenom` char(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_name` char(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `id_classe` bigint(20) DEFAULT NULL,
  `naissance` date DEFAULT NULL,
  `user_password_hash` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `statut` char(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'user'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Contenu de la table `csa14_utilisateurs`
--

INSERT INTO `csa14_utilisateurs` (`id_user`, `nom`, `prenom`, `user_name`, `id_classe`, `naissance`, `user_password_hash`, `statut`) VALUES
(1, 'admin', 'ecole', 'eadmin', 1, NULL, '$2y$10$WvqLfwykSGKl4WMw5JU6men6D5iySrcVs17Pd48D5GYtl6axhE6TO', 'admin');

--
-- Index pour les tables exportées
--

--
-- Index pour la table `csa14_attendu`
--
ALTER TABLE `csa14_attendu`
  ADD PRIMARY KEY (`id_attendu`);

--
-- Index pour la table `csa14_bilan`
--
ALTER TABLE `csa14_bilan`
  ADD PRIMARY KEY (`id_bilan`);

--
-- Index pour la table `csa14_classe`
--
ALTER TABLE `csa14_classe`
  ADD PRIMARY KEY (`id_classe`);

--
-- Index pour la table `csa14_domaine`
--
ALTER TABLE `csa14_domaine`
  ADD PRIMARY KEY (`id_domaine`);

--
-- Index pour la table `csa14_imprimer`
--
ALTER TABLE `csa14_imprimer`
  ADD PRIMARY KEY (`id_imprimer`);

--
-- Index pour la table `csa14_observable`
--
ALTER TABLE `csa14_observable`
  ADD PRIMARY KEY (`id_observable`);

--
-- Index pour la table `csa14_paramecole`
--
ALTER TABLE `csa14_paramecole`
  ADD PRIMARY KEY (`id_param`);

--
-- Index pour la table `csa14_parametres`
--
ALTER TABLE `csa14_parametres`
  ADD PRIMARY KEY (`id_param`);

--
-- Index pour la table `csa14_reussite`
--
ALTER TABLE `csa14_reussite`
  ADD PRIMARY KEY (`id_reussite`);

--
-- Index pour la table `csa14_utilisateurs`
--
ALTER TABLE `csa14_utilisateurs`
  ADD PRIMARY KEY (`id_user`),
  ADD UNIQUE KEY `ideleve` (`id_user`);

--
-- AUTO_INCREMENT pour les tables exportées
--

--
-- AUTO_INCREMENT pour la table `csa14_attendu`
--
ALTER TABLE `csa14_attendu`
  MODIFY `id_attendu` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=29;
--
-- AUTO_INCREMENT pour la table `csa14_bilan`
--
ALTER TABLE `csa14_bilan`
  MODIFY `id_bilan` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT pour la table `csa14_classe`
--
ALTER TABLE `csa14_classe`
  MODIFY `id_classe` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT pour la table `csa14_domaine`
--
ALTER TABLE `csa14_domaine`
  MODIFY `id_domaine` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT pour la table `csa14_imprimer`
--
ALTER TABLE `csa14_imprimer`
  MODIFY `id_imprimer` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT pour la table `csa14_observable`
--
ALTER TABLE `csa14_observable`
  MODIFY `id_observable` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=344;
--
-- AUTO_INCREMENT pour la table `csa14_paramecole`
--
ALTER TABLE `csa14_paramecole`
  MODIFY `id_param` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT pour la table `csa14_parametres`
--
ALTER TABLE `csa14_parametres`
  MODIFY `id_param` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT pour la table `csa14_reussite`
--
ALTER TABLE `csa14_reussite`
  MODIFY `id_reussite` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT pour la table `csa14_utilisateurs`
--
ALTER TABLE `csa14_utilisateurs`
  MODIFY `id_user` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
